b679f8 Update dnf-plugins-core to 0.1.12-2

Authored and Committed by Michal Luscon 4 years ago
    Update dnf-plugins-core to 0.1.12-2
    
    add python2-dnf requirements
    
        
file modified
+9 -6